Guys,
   
  I'm a die hard freebsd user, but I am finding myself becomeing quite 
frustrated with why you completely pulled the 5.4 ports collection off of your 
ftp sites.
   
  When I try to use my /stand/sysinstall now and attempt to connect to you ftp 
server, I ge the error that it cannot locate the 5.4-RELEASE packages. Why 
would you remove a collection that is still in such high demand by those of us 
that have yet to upgrade our binaries to a later version?
   
  I depend on that being there, but this is not leaving a very pleasant taste 
in my mouth. Also, this is not the first time I have seen you do this. What am 
I supposed to do now that I no longer have access to those packages?
   
  Sincerely,
   
  Adrian Brooks

                
---------------------------------
Do you Yahoo!?
 Get on board. You're invited to try the new Yahoo! Mail.
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to